.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.080000px;}
._3{margin-left:-1.011909px;}
._1{width:1.512000px;}
._0{width:3.024000px;}
.fc1{color:rgb(33,29,29);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:21.069200px;}
.fs4{font-size:36.139600px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.fs0{font-size:112.000000px;}
.y6{bottom:25.333449px;}
.y5{bottom:25.996605px;}
.y0{bottom:59.615864px;}
.y4{bottom:128.316391px;}
.y3{bottom:146.376024px;}
.y8{bottom:277.893120px;}
.yc{bottom:410.127144px;}
.y7{bottom:420.243583px;}
.yf{bottom:467.231467px;}
.yb{bottom:470.996714px;}
.yd{bottom:479.542859px;}
.ye{bottom:482.959472px;}
.ya{bottom:483.308106px;}
.y9{bottom:495.619497px;}
.y2{bottom:587.007778px;}
.y1{bottom:621.073986px;}
.h7{height:15.401585px;}
.h6{height:26.418048px;}
.h5{height:29.240000px;}
.h4{height:40.936000px;}
.h3{height:58.480000px;}
.h2{height:81.872000px;}
.h1{height:587.074321px;}
.h0{height:675.959871px;}
.w1{width:916.381000px;}
.w0{width:956.000000px;}
.x0{left:25.549656px;}
.x2{left:54.555329px;}
.x3{left:157.786346px;}
.x5{left:314.291580px;}
.x4{left:392.448396px;}
.x6{left:666.553283px;}
.x1{left:712.206657px;}
.x7{left:810.061613px;}
.x8{left:813.387270px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.616487pt;}
._3{margin-left:-1.188167pt;}
._1{width:1.775366pt;}
._0{width:3.550733pt;}
.fs5{font-size:24.739120pt;}
.fs4{font-size:42.434544pt;}
.fs3{font-size:46.967364pt;}
.fs2{font-size:65.754310pt;}
.fs1{font-size:93.934728pt;}
.fs0{font-size:131.508619pt;}
.y6{bottom:29.746133pt;}
.y5{bottom:30.524800pt;}
.y0{bottom:70.000000pt;}
.y4{bottom:150.667067pt;}
.y3{bottom:171.872400pt;}
.y8{bottom:326.297683pt;}
.yc{bottom:481.564771pt;}
.y7{bottom:493.443333pt;}
.yf{bottom:548.615760pt;}
.yb{bottom:553.036853pt;}
.yd{bottom:563.071600pt;}
.ye{bottom:567.083333pt;}
.ya{bottom:567.492693pt;}
.y9{bottom:581.948533pt;}
.y2{bottom:689.255200pt;}
.y1{bottom:729.255200pt;}
.h7{height:18.084296pt;}
.h6{height:31.019651pt;}
.h5{height:34.333143pt;}
.h4{height:48.066400pt;}
.h3{height:68.666286pt;}
.h2{height:96.132801pt;}
.h1{height:689.333333pt;}
.h0{height:793.701333pt;}
.w1{width:1076.000000pt;}
.w0{width:1122.520000pt;}
.x0{left:30.000000pt;}
.x2{left:64.058000pt;}
.x3{left:185.270218pt;}
.x5{left:369.036176pt;}
.x4{left:460.806667pt;}
.x6{left:782.656267pt;}
.x1{left:836.261733pt;}
.x7{left:951.161467pt;}
.x8{left:955.066400pt;}
}
